Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

rosjava_core 0.3.7 running error

image description when I running roscore using rosjava in android device error coming like the image says. I add the rosjava_core 0.3.7 to the app folder by hands, all get the same error.I have try 0.3.5, 0.3.6 and 0.3.7, the same error when running.